{ pkgs, ... }:
{

  environment.systemPackages = with pkgs; [

    #rustup
    #probe-rs
    #cargo-binutils

    bc
    jq
    xorg.xrandr

    btop

    feh

    enpass
    webcord
    obsidian
    kicad

    piper

    virtualbox

  ];

  virtualisation.virtualbox.guest.enable = true;
  virtualisation.virtualbox.host.enable = true;
}
